<!DOCTYPE html>
<html lang="de">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Dungeons of Dahm</title>
	<script src="phaser.js"></script>
	<script src="phaser-nineslice.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/lodash.js/4.17.4/lodash.min.js"></script>


	<script type="text/javascript" src="assets/phaser-input.js"></script>

	<script src="scripts/dashboard.js"></script>
	<script src="scripts/dungeon/raum.js"></script>
	<script src="scripts/aufgaben/decorations.js"></script>
	<script src="scripts/frage.js"></script>
	<script src="scripts/truhe.js"></script>
	<script src="scripts/truhe_gui.js"></script>
	<script src="scripts/pressure_plate.js"></script>
	<script src="scripts/npc.js"></script>
	<script src="scripts/dialog.js"></script>
	<script src="scripts/aufgaben/aufgabe.js"></script>
	<script src="scripts/aufgaben/sackgasse.js"></script>
	<script src="scripts/aufgaben/bonus_run-singleChoice.js"></script>
	<script src="scripts/aufgaben/hub.js"></script>
	<script src="scripts/aufgaben/bonus_run.js"></script>
	<script src="scripts/aufgaben/ice_run.js"></script>
	<script src="scripts/aufgaben/ice_run_horizontal.js"></script>
	<script src="scripts/aufgaben/code_puzzle.js"></script>
	<script src="scripts/aufgaben/minion.js"></script>
	<script src="scripts/aufgaben/bugkiller.js"></script>
	<script src="scripts/aufgaben/gui_bau_evaluator.js"></script>
	<script src="scripts/aufgaben/gui_bau.js"></script>
	<script src="scripts/aufgaben/red_btn.js"></script>
    <script src="scripts/aufgaben/ctr_troll.js"></script>
    <script src="scripts/aufgaben/ctr_troll_dispatcher.js"></script>
	<script src="scripts/aufgaben/ctr.js"></script>
	<script src="scripts/spieler.js"></script>
	<script src="scripts/schild.js"></script>
	<script src="scripts/dungeon/dungeon.js"></script>
	<script src="main.js"></script>
	
	<link rel="stylesheet" href="assets/fonts/copystruct_normal_macroman/stylesheet.css" type="text/css" charset="utf-8" />

	<style>
		body {
			background: black;
		}
		
		canvas {
			position: absolute;
			left: calc(50%);
			top: calc(50%);
			transform: translate(-50%, -50%);
		}

	</style>
</head>

<body>
	<span style="font-family: 'copystructnormal';">.</span>
</body>

</html>
